flume-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLUME-3051) Mention the incompatibility of Kafka source with 0.8.x Kafka brokers
Date Thu, 02 Feb 2017 09:45:51 GMT

    [ https://issues.apache.org/jira/browse/FLUME-3051?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15849728#comment-15849728
] 

ASF GitHub Bot commented on FLUME-3051:
---------------------------------------

GitHub user umesh9794 opened a pull request:

    https://github.com/apache/flume/pull/107

    FLUME-3051:Mention the incompatibility of Kafka source with 0.8.x Kafka brokers

    Please review

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/umesh9794/flume FLUME-3051

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/flume/pull/107.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #107
    
----
commit cc243c3189441752f1a514987503758307fb09f6
Author: umesh chaudhary <umesh9794@gmail.com>
Date:   2017-02-02T09:43:38Z

    FLUME-3051:Mention the incompatibility of Kafka source with 0.8.x Kafka brokers

----


> Mention the incompatibility of Kafka source with 0.8.x Kafka brokers
> --------------------------------------------------------------------
>
>                 Key: FLUME-3051
>                 URL: https://issues.apache.org/jira/browse/FLUME-3051
>             Project: Flume
>          Issue Type: Documentation
>          Components: Docs
>    Affects Versions: v1.7.0
>            Reporter: Umesh Chaudhary
>            Assignee: Umesh Chaudhary
>
> In the doc, under Kafka Sink section we mentioned following lines: 
> "This currently supports Kafka 0.9.x series of releases.
> This version of Flume no longer supports Older Versions (0.8.x) of Kafka."
> We need to mention the same for Kafka source as kafka consumer is also using new kafka
API (0.9.x) 



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message